
Sistema Integrado de Radar - Milestone #1131

Modulo web del DDS

09/11/2017 05:33 PM - Fiorella Quino

Status: Closed Start date: 09/13/2017

Priority: Normal Due date: 11/02/2017

Assignee:  Estimated time: 0.00 hour

Category:  Spent time: 0.00 hour

Target version: Versión 2.0   

Description

Subtasks:

Task # 1130: Pruebas de configuracion y operacion del DDS Closed

History

#1 - 03/22/2018 07:11 AM - Juan Carlos Espinoza

- Status changed from New to Resolved

#2 - 03/22/2018 07:12 AM - Juan Carlos Espinoza

- Status changed from Resolved to Closed
